<div class="py-1 has-background-main">
    <h1 class="py-1 is-title has-text-main has-text-centered has-text-weight-bold is-size-1">Comunicados Oficiales</h1>
</div>

<div class="has-background-grey-lighter">
    
    <div class="content p-3 has-background-white">
        <div class="container">
            <h2 class="has-text-weight-light is-size-3">Archivo de Comunicados Oficiales y Vigentes.</h2>
        </div>
    </div>

    <div class="container">
        <div id="comunicadosLista" class="columns is-multiline"></div>
    </div>

</div>

<section class="section">

    <div class="container">
        <div class="columns">
            <div class="column is-offset-2 is-8">
                <div class="has-text-centered">
                    <img src="img/logo-wide.png" alt="Logo Jerez Transformando Jerez" class="image">
                </div>
            </div>
        </div>
    </div>

</section>

<script src="js/pajinator.js"></script>
<script src="js/comunicados/comunicados-principal.js"></script>